Beta Ramps API
Pool

Delete Pool Wallets By Wallet Id

DELETE
/pool/wallets/{wallet_id}

Authorization

headerAuthorizationBearer <token>

Scope: pool-wallets:write

Path Parameters

wallet_id*string

Response Body

Pool wallets cannot be deleted. This endpoint always returns 400.

application/json
  1. response
code*string

Stable machine-readable error identifier.

message*string

Human-readable error description.

Example Request
curl -X DELETE 'https://api.betaramps.com/pool/wallets/string'
Example Response
{  "code": "cannot_delete_wallet_type",  "message": "Pool balance wallets cannot be deleted"}